import fetchData from "@/api/fetch-data";
import { getLocale } from "next-intl/server";
import WishlistRedesignThree from "../ui/shared/WishlistRedesign/WishlistRedesignThree";
export default async function WishlistPage() {
  const locale = await getLocale();
  const response = await fetchData({
    endPoint: "/user/favourites",
    locale,
  });
  // return <WishlistUi data={response} />;
  // return <WishlistUiRedesign data={response} />;
  return <WishlistRedesignThree data={response} />;
}
